Subject: [Captive-portals] Introduction

From: "Roscoe, Alexander" <[email-masked]>
Date: Tue, 21 Jul 2015 17:27:13 +0000

Hi All,

I just found out about this list this week.  I am attending the IETF in Prague and I am looking forward to the meeting tomorrow.  I currently work on the Xfinity WiFi project with Comcast and I am charge of the Captive Portals.   I think there is a lot we can improve upon with the current methods of authentication.

One topic I would like to throw out there is providing both TCP and UDP methods of authentication.  I am interested in getting IoT devices online easier and I would like to discuss authentication over UDP as well. I think CoAP would be an interesting candidate to consider for such applications.

--
Alexander Roscoe
Comcast - Wireless Engineer
Phone - 215.286.7283
Cell - 215.609.2691